@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;}
body {font-size:16px;min-width: 1140px;background: #f2f2f2;}
a {color: #333; text-decoration:none;}
li {list-style:none;}
.fl_l {float: left;}

.top_wrap {width:100%;background:url(../images/top_bg.jpg) repeat-x;height:90px;font-size: 0;}
.top_box {width:1140px;margin:0 auto;height:90px;}
.old_link a {color:#fff;font-size:16px; text-align:center; display: block;width:104px;height:40px;line-height:40px;background:#064072;border-radius: 3px;}
.old_link a:hover {background:#005eaf;}
.con.news_tu {
    width: 1140px;
    margin: 0 auto;
padding-bottom: 30px;
}
.post-41 .news_list td {
    border: 0;
}
.nav_wrap {width: 100%;height:70px;background: #064072;font-size:16px;position:relative;z-index:99;}
.nav_box {width: 1140px;margin:0 auto;overflow: hidden;}
.school_index {float: left;padding-right:10px;}
.school_index a {display: block;line-height:70px;color:#fded35;font-size: 18px;}
.nav_box ul {float: left;}
.nav_box ul li {float: left;}
.nav_box ul li>a {color:#fff;display: block;line-height:70px;padding:0 22px;font-size: 18px;}
.nav_box ul li>a:hover {background: #fad137;}

.nav_second {display: none;/*position:absolute;z-index:99;*/background:#064072;/*box-shadow: 0px 8px 2px 0px rgba(0,0,0,0.2);*/}
.nav_second>a {color:#fff;display: block;line-height:70px;/*padding:0 20px;*/text-align: center;border-top:1px solid #065294;}
.nav_second>a:hover {background: #fad137;}
.nav_box ul li:hover .nav_second {display: block;}
/*默认主导航样式*/
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
#nav .inner {
    width: 1140px;
    margin: 0 auto;
}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 21px;line-height: 70px;color: #FFFFFF;font-size: 18px;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color: #fad137;
    text-decoration: none;
    color: #fff;}
.sub-menu {display: none;position: absolute;left: 0;top: 70px;min-width: 100%;z-index: 100;background:#064072;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #fff;height: 70px;line-height: 70px;font-size: 16px; text-align:center;background:none;border-top: 1px solid #065294;padding: 0 10px;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#fad137; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background: #064072;}

/*banner css*/
.banner_wrap {width:100%;background:#f0ede6;font-size: 0;}
.banner_secondpage {width:100%;overflow: hidden;}
.dqwz {font-size:15px;}
.dqwz a:hover {color:#ff8c04;text-decoration: underline;}
/*.main_wrap {width: 1140px;margin:0 auto;margin-top:15px;overflow: hidden;}*/
.main01 {background:#fff;}
.main01_box {width:1140px;margin:0 auto;overflow: hidden;background:#fff;padding:55px 0 50px 0;}
.news_center {margin-left:20px;}
.news_title_border {border-bottom: 1px solid #ccc;}
.news_title {font-size:18px;font-family: '微软雅黑';border-bottom:3px solid #dc0d0c;display: block;width: 80px;text-align: center;height:34px;line-height:34px;}
.title_more {display: block;background: #f2f2f2;text-align:center;width:44px;height:20px;color:#666;}
.title_more:hover {color:#fff;background:#1588e1;}
.news_list td {height:48px;line-height:48px;border-bottom:1px dashed #ccc;}
.news_list td a:hover {color:#ff8c04;}

.gzdt_title {width:100%;height:78px;/*border-bottom:2px solid #aeaeae;*/font-size: 0;overflow:hidden;}
.gzdt_tab1 {color:#333; cursor:pointer;border-bottom:2px solid #fed035;width:133px;font-size:20px; font-weight:bold;line-height: 76px;display:block;background:#f5f5f5;text-align:center;float: left;}
.gzdt_tab2 {font-size:20px; color:#333;display:block;width:133px; line-height: 76px;text-align:center;float: left;border-bottom:2px solid #0087cb;}
.gzdt_list ul {margin:15px 10px 0 10px;}
.gzdt_list ul li {line-height:40px;padding-left:12px; background: url(../images/disc.png) no-repeat 0 18px;/* border-bottom:1px dotted #ccc;*/}
.gzdt_list ul li a:hover {color:red; text-decoration: underline;}
.gzdt_list ul li span { float: right;}

.main02 {background:#f5f5f5;}
.main02_box {width:1140px;margin:0 auto;overflow: hidden;background:url(../images/jssl_bg.png) no-repeat;padding:0 15px;width: 1140px;height:480px;}
.jssl_box {width:540px;margin-top:55px; position:relative;}
.jssl_title {width:540;height:78px;font-size: 0;overflow:hidden;}
.jssl_tab1 {color:#fff; cursor:pointer;background:#064072;width:150px;line-height:60px;font-size:22px;display:block;text-align:center;float: left;}
.jssl_tab3 {font-size: 20px;
    color: #333;
    display: block;
    width: 150px;
    line-height: 60px;
    text-align: center;
    float: left;}
.jssl_tab2 {font-size:20px; color:#333;display:block;width:150px; line-height:60px;text-align:center;float: left;}
.jssl_more {display:block;float: right;text-align:center;line-height:60px;}
.jssl_more a:hover {color:#ff8c04;}
.jssl_list ul {margin:15px 10px 0 10px;}
.jssl_list ul li {line-height:40px;padding-left:12px; background: url(../images/disc.png) no-repeat 0 18px;}
.jssl_list ul li a:hover {color:red; text-decoration: underline;}

.zyjj_box {width:540px;margin-top:55px;margin-left:30px;}
.zyjj_title {display: block;color:#fff;font-size:22px;background: #064072;width:160px;line-height:60px;text-align:center;}
.zyjj_main {width: 540px;height:360px;background:url(../images/zyjj_bk.png) no-repeat;}
.zyjj_main ul {padding:20px 0;}
.zyjj_main ul li {float:left;margin-left:20px;margin-bottom:20px;width: 240px;height:58px;line-height:58px;}
.zyjj_main ul li a {padding-left:58px;display: block;width: 182px;height:58px;background:red;background:#d9d9d9;border-radius: 5px;font-size: 16px;box-shadow: 1px 2px 5px 0px rgba(3, 0, 0, 0.43);}
.zyjj_main ul li a:hover {background:#cdcdcd;font-weight: bold;}
.zyjj_icon {display: block;width:58px;height:68px;float: left;}
.zy.n1 .zyjj_icon {background: url(../images/zyjj_icon01.png) no-repeat 20px 19px;}
.zy.n2 .zyjj_icon {background: url(../images/zyjj_icon02.png) no-repeat 20px 19px;}
.zy.n3 .zyjj_icon {background: url(../images/zyjj_icon03.png) no-repeat 20px 19px;}
.zy.n4 .zyjj_icon {background: url(../images/zyjj_icon04.png) no-repeat 20px 19px;}
.zy.n5 .zyjj_icon {background: url(../images/zyjj_icon05.png) no-repeat 20px 19px;}
.zy.n6 .zyjj_icon {background: url(../images/zyjj_icon06.png) no-repeat 20px 19px;}
.zy.n7 .zyjj_icon {background: url(../images/zyjj_icon07.png) no-repeat 20px 19px;}
.zy.n8 .zyjj_icon {background: url(../images/zyjj_icon08.png) no-repeat 20px 19px;}

.main03 {background:#fff;}
.main03_box {width:1140px;margin:0 auto;overflow: hidden;background:#fff;padding:40px 15px;}
.ccdx_box {width: 538px;}
.ccdx_title {background:url(../images/ccdx_title_bg.png) no-repeat;height:100px;font-size: 20px;width: 516px;padding-left:22px;}
.ccdx_title span {cursor:pointer; color:#fff;display:block;width:258px; line-height:62px;height:74px;text-align:center;float: left;padding-top:26px;}
.ccdx_list {border:1px solid #0078d3;border-top:none;width: 515px;margin-left:21px;}
.ccdx_tab1 {font-size:24px;background:url(../images/ccdx_title_bg_down.png) no-repeat center 88px;}
.ccdx_list ul {margin:0 10px 10px 10px;}
.ccdx_list ul li {line-height:40px;padding-left:12px; background: url(../images/disc.png) no-repeat 0 18px;/* border-bottom:1px dotted #ccc;*/}
.ccdx_list ul li a:hover {color:red; text-decoration: underline;}
.ccdx_list ul li span { float: right;}

.xyry_box {width: 538px;margin-left:30px;}
.xyry_title {background:url(../images/xyry_title_bg.png) no-repeat;height:100px;font-size: 20px;width: 516px;padding-left:22px;}
.xyry_title span {cursor:pointer; color:#fff;display:block;width:258px; line-height:62px;height:74px;text-align:center;float: left;padding-top:26px;}
.xyry_list {border:1px solid #00b981;border-top:none;width: 515px;}
.xyry_tab1 {font-size:24px;background:url(../images/xyry_title_bg_down.png) no-repeat center 88px;}
.xyry_list ul {margin:0 10px 10px 10px;}
.xyry_list ul li {line-height:40px;padding-left:12px; background: url(../images/disc.png) no-repeat 0 18px;/* border-bottom:1px dotted #ccc;*/}
.xyry_list ul li a:hover {color:red; text-decoration: underline;}
.xyry_list ul li span { float: right;}

.footer_wrap {width: 100%;background:#064072;overflow: hidden;/*margin-top:15px;*/}
.footer_box {width: 1140px;margin: 0 auto;padding:20px 0;}
.footer_box p {color:#fff;text-align: center;padding:5px 0;}


  /*图片轮播 css*/
.pic_slide_wrap {margin:0 auto;}
.pic_slide_btn,.pic_slide_title,.pic_slide_focus,.pic_slide_t,.pic_slide_btn {position:absolute}
.pic_slide_title {position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.pic_slide_t {color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.pic_slide_focus span,.pic_slide_btn span {background:url(../images/ico_pic_tab.png) no-repeat;display:block;}
.pic_slide_focus {height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.pic_slide_focus span {width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.pic_slide_btn {width:100%;height:41px;top:50%;margin-top:-20px;}
.pic_slide_btn span {width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.pic_slide_btn .left_btn {background-position:-2px -2px;float:left;left:10px}
.pic_slide_btn .right_btn {background-position:-2px -49px;float:right;right:10px}
.pic_slide_btn span.hover {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.pic_slide_focus span.hover {background-position:-10px -126px}
.pic_slide_list {width:0;height:0;overflow:hidden;}
.list_date {color:#999;}

.newstitle_txt_yc a {display:block;width:450px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newstitle_txt_yc02 a {display:block;width:500px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pic_slide_wrap {
    width: 588px !important;
    height: 366px !important;
}
.pic_slide_wrap img {
    width: 588px !important;
}
.wp-menu .menu-item.i1 a {
    color: #fded35;
}
.ccdx_title a {
    color: #fff;
}
.xyry_title a {
    color: #fff;
}
/*list_page css*/
.listpage_wrap {width:1140px;margin:0 auto;background:#fff;margin-top:15px;}
.listpage_box {padding:15px;overflow: hidden;}
.listpage_left {width:240px;}
.listpage_right {border:solid 1px #e3e3e3;width:848px;margin-left:20px;border-radius:8px 8px 0 0;}
.listpage_right dt {margin:15px 15px 5px 15px;border-bottom:1px solid #e3e3e3;}
.listpage_right dt span {border-bottom:3px solid #e9573e;display: inline-block;height:40px;line-height:40px;font-size:18px;}
.listpage_right dd {padding:5px 15px 15px 15px;}
.listpage_right_main_list td {height:48px;border-bottom:1px dashed #e3e3e3;}
.listpage_right_main td a {color:#555;}
.listpage_right_main td a:hover {color:#e9573e;}
.listpage_right_main_date {color:#999;}
.fy_btn {display: inline-block;padding:4px 10px;border:1px solid #d4d6d6;color:#999;}
.fy_btn:hover {border:1px solid #0073A9;color:#fff;background: #0073A9;cursor: pointer;}
.fy_b {color:#e9573e;padding:0 5px;}
.fy_input input {width:30px;height:27px;line-height:27px;text-align:center;border:1px solid #d4d6d6;}
.wp_paging {
    padding-bottom: 20px;
    padding-top: 10px;
}
.listpage_left dt {width:240px;height:60px;background: url(../images/listpage_left_title_bg.jpg) no-repeat;}
.listpage_left dd {width:238px;}
.listpage_left_title_icon {font-size:0;}
.listpage_left_title_txt_l {font-size:18px;color:#fff;}
.listpage_left_title_txt_s {padding-top:5px;font-size: 10px;font-family: Arial;opacity: 0.5;-moz-opacity: 0.5;filter: alpha(opacity=50);text-transform: uppercase;}


.subNavBox {width:238px;border:solid 1px #e3e3e3;border-bottom:0;}
.subNav {border-bottom:solid 1px #e3e3e3;cursor:pointer;font-size:15px;color:#222;line-height:48px;padding-left:20px;background:url(../images/jiantou1.jpg) no-repeat;background-position:95% 50%}
.subNav:hover {color:#e9573e;}
.subNav2 {border-bottom:solid 1px #e3e3e3;cursor:pointer;font-size:15px;color:#222;line-height:48px;padding-left:20px;background:url(../images/jiantou1.jpg) no-repeat;background-position:95% 50%}
.subNav2:hover {color:#e9573e;}
.currentDd {color:#e9573e;}
.currentDt {background-image:url(../images/jiantou.jpg);}
.navContent {display: none;border-bottom:solid 1px #e3e3e3;background:#fafafa;}
.navContent li a {display:block;width:238px;height:44px;line-height:44px;text-align:center;font-size:15px;color:#333;border-bottom:1px dashed #e3e3e3;}
.navContent li a:hover {color:#000;background-color:#fafafa;}
/*栏目列表*/
.col_list{}
.col_menu_con {
}
.col_list .wp_listcolumn li {
	background:url(../images/jiantou1.jpg) no-repeat 220px 16px;
}
.col_list .wp_listcolumn {border: 1px solid #e3e3e3; border-bottom: none; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 20px;line-height:37px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#e9573e; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #e9573e;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
.possplit {
    background: none;
    width: 7px;
    margin: 0 7px;
    text-indent: 0px;
}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/*详情页css*/
.detail_wrap {width:1140px;margin:0 auto;background:#fff;margin-top:15px;}
.detail_box {padding:15px 60px;}
.detail_title {padding:30px 0 20px 0;font-size:28px;text-align: center;}
.detail_date {text-align: center;color:#555;}
.detail_date span {padding:10px 20px;}
.detail_line {width:100%;height:5px;margin-top:30px;background:url(../images/detail_line.jpg) repeat-x bottom;}
.detail_txt_wrap {margin-top:30px;min-height: 400px;}
.detail_txt_wrap .detail_txt {text-indent:2em;padding:6px 10px;font-size:16px;color:#333;}
.detail_img {padding:30px 0; text-align: center;}
.more_btn {
    position: absolute;
    top: 20px;
    right: 10px;
}
.more_btn a:hover {
    color: #ff8c04;
}
span#tabjssl3 {
    font-size: 18px;
}